import { UserGweets } from "@/components/profile/components/user-gweets"
import { TabsContent } from "@/components/ui/tabs"
import { getCurrentUser } from "@/lib/session"

export default async function Likes({ params }: { params: { username: string } }) {
    const session = await getCurrentUser()

    return (
        <TabsContent value="likes">
            <UserGweets username={params.username} sessionname={session?.username as string} />
        </TabsContent>
    )
}